; 20240624_195400 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-329_o_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-329_o_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-329_o_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-329_o_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-329_o_textures\dry\triangle_red.dds	damp\triangle_red.dds
track-329_o_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-329_o_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-329_o_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-329_o_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-329_o_textures\wet\triangle_red.dds	damp\triangle_red.dds
